@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Golos+Text:wght@400..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  scrollbar-gutter: stable;
}

body {
  margin: 0;
  font-family: "Golos Text";
  color: var(--secondary-ui-black, #292a35);
}

body.lock {
  overflow: hidden; /*Это для того, чтобы не допускать скрол когда открыт попап*/
}

.container {
  max-width: 1640px;
  margin: 0 auto;
  padding: 0 20px;
}

/*Классы для заголовков*/
.h6,
.h5,
.h4,
.h3,
.h2,
.h1 {
  margin: 0;
  /* Далее стили для общих заголовков (если есть) */
}

.h1 {
  font-family: Raleway;
  font-size: 74px;
  font-style: italic;
  font-weight: 900;
  line-height: 119%; /* 88.06px */
  text-transform: uppercase;
}

.h2 {
  font-family: Raleway;
  font-size: 43px;
  font-style: italic;
  font-weight: 900;
  line-height: 137%; /* 58.91px */
  text-transform: uppercase;
}

.h3 {
  font-family: Raleway;
  font-size: 35px;
  font-style: italic;
  font-weight: 900;
  line-height: 137%; /* 47.95px */
  text-transform: uppercase;
}

.h4 {
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 36.4px */
}

.h5 {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 26px */
}

p {
  margin: 0;
}

ol,
ul {
  padding: 0;
  margin: 0;
}

li {
  list-style-type: none;
}

a {
  color: inherit;
  text-decoration: none;
  transition: 0.3s;
}
a svg {
  transition: 0.3s;
}
a svg path {
  transition: 0.3s;
}

button {
  border: none;
  cursor: pointer;
  outline: none;
  background: transparent;
  transition: 0.3s;
}
button svg {
  transition: 0.3s;
}
button svg path {
  transition: 0.3s;
}

input,
textarea {
  border: none;
  outline: none;
  font-family: inherit;
  margin: 0;
}

textarea {
  resize: none;
}

/* Класс основной кнопки */
.btn {
  display: flex;
  padding: 20px 25px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 12px;
  background: radial-gradient(77.47% 63.34% at -2.73% -11.11%, #9dc3fa 0%, rgba(157, 195, 250, 0) 100%), radial-gradient(127.53% 48.48% at 81.42% 120.37%, #fdd796 0%, rgba(255, 147, 83, 0) 100%), linear-gradient(103deg, #883be1 -9.65%, #ff69a4 132.05%);
  box-shadow: 0 21px 38.5px -16px rgba(0, 0, 0, 0.38);
  color: var(--secondary-ui-white, #fff);
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 135%; /* 20.25px */
  width: max-content;
  position: relative;
  overflow: hidden;
}
.btn svg {
  width: 22px;
  height: auto;
}
.btn span {
  transition: 0.3s;
  font-family: "Golos Text";
}
.btn::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  opacity: 0;
  transition: opacity 0.3s;
  background: radial-gradient(76.44% 103.85% at -3.24% 126.19%, rgb(171, 73, 207) 0%, rgba(171, 73, 207, 0) 100%), radial-gradient(156.05% 154.79% at 72.69% -6.35%, rgb(253, 215, 150) 0%, rgba(255, 147, 83, 0) 100%), linear-gradient(80deg, rgb(252, 112, 112) -75.28%, rgb(244, 165, 127) 119.77%);
}
.btn:hover::before {
  opacity: 1;
}
.btn svg, .btn span {
  position: relative;
  z-index: 1;
}

.btn-transp {
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.btn-white {
  color: var(--secondary-ui-black, #292a35);
  background: var(--secondary-ui-white, #fff);
}
.btn-white:hover span {
  color: var(--secondary-ui-white, #fff);
}

.btn-med {
  padding: 13px 14px;
  gap: 7px;
  font-size: 14px;
}
.btn-med svg {
  width: 20px;
  height: auto;
}
.btn-med:hover {
  background: radial-gradient(81.13% 84.42% at -3.24% 126.19%, #9dc3fa 0%, rgba(157, 195, 250, 0) 100%), radial-gradient(156.05% 154.79% at 72.69% -6.35%, #fdd796 0%, rgba(255, 147, 83, 0) 100%), linear-gradient(80deg, #883be1 -75.28%, #ff69a4 119.77%);
}

/* Класс для инпутов */
/* Класс для label*/
.main {
  display: flex;
  flex-direction: column;
  min-height: calc(100 * var(--vh)); /* Минимильная высота - высота экрана (100 * var(--vh) нужно для моб. версий, 100vh не работает, так-как мешает адресная строка)  */
}

/* Блок между шапкой и подвалом */
.page {
  flex-grow: 1; /* Это делается для того, чтобы блок между шапкой и подвалом растягивался и .main был на всю высоту экрана, иначе при маленьком контенте под футером останется пространство */
}

.header {
  position: relative;
}
.header__top {
  border-bottom: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
}
.header__top-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
}
.header__nav {
  display: flex;
  align-items: center;
  gap: 25px;
}
.header__nav-link {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
}
.header__nav-link:hover {
  color: var(--secondary-ui-black, #292a35);
}
.header__contacts {
  display: flex;
  align-items: center;
  gap: 40px;
}
.header__socials {
  display: flex;
  align-items: center;
  gap: 6px;
}
.header__social {
  width: 25px;
  height: auto;
}
.header__social svg {
  display: block;
}
.header__phone {
  display: flex;
  align-items: center;
  gap: 4px;
}
.header__phone-link {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 18.2px */
}
.header__time {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 16.8px */
}
.header__contacts-right {
  display: flex;
  gap: 10px;
}

.header__main {
  height: 75px;
}
.header__main-content {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.header__left {
  display: flex;
  align-items: center;
}
.header__init {
  display: flex;
  padding-right: 30px;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  border-right: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  height: 100%;
}
.header__logo {
  width: 149px;
  height: auto;
}
.header__logo img {
  width: 100%;
}
.header__init-divid {
  height: 40px;
  width: auto;
}
.header__init-descr {
  width: 207px;
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
}
.header__init-descr span {
  color: var(--secondary-ui-black, #292a35);
}
.header__catalog-btn {
  display: flex;
  padding: 16px 19px;
  align-items: center;
  gap: 8px;
  border-radius: 14px;
  background: radial-gradient(77.47% 63.34% at -2.73% -11.11%, #9dc3fa 0%, rgba(157, 195, 250, 0) 100%), radial-gradient(127.53% 48.48% at 81.42% 120.37%, #fdd796 0%, rgba(255, 147, 83, 0) 100%), linear-gradient(103deg, #883be1 -9.65%, #ff69a4 132.05%);
  color: var(--secondary-ui-white, #fff);
  text-align: center;
  font-family: "Golos Text";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 18.2px */
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  isolation: isolate;
}
.header__catalog-btn svg {
  width: 22px;
  height: auto;
}
.header__catalog-btn-wrap {
  padding-right: 30px;
  padding-left: 30px;
  border-right: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  transition: 0.3s;
  height: 100%;
  display: flex;
  align-items: center;
}
.header__catalog-btn-wrap.active {
  background: #F3F4F6;
}
.header__catalog-btn::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  opacity: 0;
  transition: opacity 0.3s;
  background: radial-gradient(76.44% 103.85% at -3.24% 126.19%, rgb(171, 73, 207) 0%, rgba(171, 73, 207, 0) 100%), radial-gradient(156.05% 154.79% at 72.69% -6.35%, rgb(253, 215, 150) 0%, rgba(255, 147, 83, 0) 100%), linear-gradient(80deg, rgb(252, 112, 112) -75.28%, rgb(244, 165, 127) 119.77%);
}
.header__catalog-btn:hover::before {
  opacity: 1;
}
.header__catalog-btn svg, .header__catalog-btn span {
  position: relative;
  z-index: 1;
}
.header__location {
  margin-left: 16px;
  display: flex;
  align-items: flex-start;
  gap: 8px;
  border-radius: 14px;
  padding: 8px 14px;
  transition: 0.3s;
}
.header__location-icon {
  opacity: 0.3;
  width: 18px;
  height: auto;
  transition: 0.3s;
}
.header__location:hover {
  background: var(--secondary-ui-light-grey, #f3f4f6);
}
.header__location:hover .header__location-city {
  color: var(--secondary-ui-blue, #49536c);
}
.header__location:hover .header__location-icon {
  opacity: 1;
}
.header__location:hover .header__location-icon path {
  stroke: #49536c;
}
.header__location-city {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 20.8px */
  transition: 0.3s;
}
.header__location-address {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
  padding: 0;
}
.header__location-address svg {
  width: 9px;
  height: auto;
  margin-top: 4px;
}

.header__actions {
  display: flex;
}
.header__action {
  display: flex;
  width: 115px;
  padding: 17px 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 6px;
  border-left: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
}
.header__action:last-child {
  border-right: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
}
.header__action:hover {
  background: var(--secondary-ui-light-grey, #f3f4f6);
}
.header__action:not(:first-child):hover svg path {
  fill: #292a35;
}
.header__action:first-child:hover svg path {
  stroke: #292a35;
}
.header__action-icon {
  position: relative;
}
.header__action-icon svg {
  width: 18px;
  height: auto;
}
.header__action-text {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 16.8px */
  opacity: 0.8;
}
.header__action-badge {
  position: absolute;
  right: -10px;
  top: -8px;
  display: flex;
  min-width: 17px;
  height: 17px;
  padding: 0 2px;
  align-items: center;
  justify-content: center;
  border-radius: 900px;
  background: var(--primary-brand-pink, #f00a6e);
  color: var(--UI-Colors-White, #fff);
  text-align: center;
  font-family: Inter;
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 15px */
}

.footer {
  background: var(--secondary-ui-black, #292a35);
  padding-top: 40px;
}
.footer * {
  color: #fff;
}
.footer__top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.03);
  padding-bottom: 40px;
}
.footer__top-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
.footer__top-left {
  display: flex;
  flex-grow: 1;
  align-items: center;
  gap: 30px;
}
.footer__logo {
  width: 65px;
  height: auto;
}
.footer__top-descr {
  opacity: 0.8;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 16.8px */
  max-width: 302px;
}
.footer__top-right {
  display: flex;
  align-items: center;
  gap: 40px;
}
.footer__location {
  margin-left: auto;
}
.footer__city {
  display: flex;
  align-items: center;
}
.footer__city span {
  font-size: 19px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%; /* 27.55px */
}
.footer__city-icon {
  width: 21px;
  height: auto;
  margin-right: 6px;
}
.footer__city-arrow {
  margin-left: 2px;
  width: 14px;
  height: auto;
}
.footer__shops {
  opacity: 0.6;
  padding-right: 15px;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
  text-align: right;
}
.footer__contacts {
  display: flex;
  align-items: center;
}
.footer__phone {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 19px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%; /* 27.55px */
  white-space: nowrap;
}
.footer__shedule {
  opacity: 0.6;
  margin-top: 1px;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
  text-align: right;
  white-space: nowrap;
}
.footer__btn {
  margin: 0 40px 0 15px;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 18.2px */
  border-radius: 10px;
  box-shadow: 0 21px 38.5px -16px rgba(0, 0, 0, 0.38);
  display: flex;
  width: 170px;
  padding: 13px 14px;
  justify-content: center;
  align-items: center;
  border: 1px solid transparent;
  background: linear-gradient(#292a35, #292a35) padding-box, linear-gradient(90deg, #883be1, #ff69a4) border-box;
}
.footer__socials {
  display: flex;
  align-items: center;
  gap: 6px;
}
.footer__social {
  width: 34px;
  height: auto;
}

.footer__menu-wrap {
  padding: 40px 0;
  position: relative;
  z-index: 1;
}
.footer__menu {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.footer__col:last-child {
  max-width: 226px;
  padding-right: 50px;
}
.footer__submenu:not(:first-child) {
  margin-top: 20px;
}
.footer__submenu-title {
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  margin-bottom: 8px;
}
.footer__submenu-title svg {
  display: none;
}
.footer__submenu-items {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 8px;
}
.footer__submenu-item a {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  transition: 0.3s;
  opacity: 0.6;
  display: block;
}
.footer__submenu-item a:hover {
  color: var(--primary-brand-pink, #f00a6e) !important;
  text-decoration: underline;
}
.footer__submenu-item_all a {
  color: var(--primary-brand-orange, #ffb143);
  font-weight: 700;
  opacity: 1;
  border-bottom: 1px solid rgba(194, 21, 96, 0.3);
}

.footer {
  overflow: hidden;
}
.footer__bottom {
  padding: 20px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.03);
  position: relative;
  z-index: 1;
}
.footer__bottom-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer__copyright {
  max-width: 310px;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
}
.footer__copyright span {
  color: var(--secondary-ui-dark-grey, #7d7e88);
}
.footer__bottom-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 62.7%;
}
.footer__bottom-links {
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-right: 23%;
}
.footer__bottom-link {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 16.8px */
  white-space: nowrap;
  border-bottom: 1px solid rgba(125, 126, 136, 0.1);
}
.footer__bottom-adult {
  display: flex;
  width: 282px;
  align-items: center;
  gap: 11px;
  flex-shrink: 0;
}
.footer__bottom-adult span {
  max-width: 193px;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 16.8px */
}

.payments__label {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 133%; /* 18.62px */
  margin-bottom: 6px;
}
.payments__list {
  display: flex;
  width: 233.991px;
  justify-content: space-between;
  align-items: center;
}

.payment {
  opacity: 0.4;
  filter: grayscale(100%);
  transition: 0.2s;
}
.payment:hover {
  opacity: 1;
  filter: grayscale(0%);
}

.footer__content {
  position: relative;
  overflow: hidden;
}

.footer__bg {
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 101%;
  height: auto;
  z-index: 0;
  pointer-events: none;
}

.footer__note {
  background: #23242d;
  padding: 18px 0;
}
.footer__note-text {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: 133%; /* 14.63px */
}
.footer__note-text a {
  text-decoration-line: underline;
  color: inherit;
}

.img-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  top: 0;
  left: 0;
  z-index: -1;
}

.slider__controls {
  display: flex;
  align-items: center;
  gap: 8px;
}
.slider__control {
  display: flex;
  padding: 13px 21px;
  align-items: center;
  border-radius: 900px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  background: var(--secondary-ui-white, #fff);
  box-shadow: 0 0 34px 0 rgba(0, 0, 0, 0.08);
}
.slider__control:hover {
  background: var(--secondary-ui-black, #292a35);
}
.slider__control:hover svg path {
  stroke: #fff;
}

.slick-disabled {
  opacity: 0.4;
  pointer-events: none;
}

.slick-dots {
  display: flex;
  padding: 15px;
  align-items: center;
  gap: 25px;
  align-self: stretch;
}
.slick-dots li {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  border-radius: 50%;
  transition: 0.3s;
}
.slick-dots button {
  display: block;
  width: 6px;
  height: 6px;
  aspect-ratio: 1/1;
  font-size: 0;
  line-height: 0;
  opacity: 0.5;
  border-radius: 50%;
  background: var(--secondary-ui-white, #fff);
  padding: 0;
}
.slick-dots .slick-active {
  width: 18px;
  background: rgba(255, 177, 67, 0.3);
}
.slick-dots .slick-active button {
  background: var(--primary-brand-orange, #ffb143);
}

.chevron {
  border-radius: 20px;
  background: var(--secondary-ui-white, #fff);
  display: inline-flex;
  padding: 7px 13px;
  align-items: center;
}
.chevron:hover {
  background: var(--secondary-ui-black, #292a35);
}
.chevron:hover svg path {
  stroke: #fff;
}

.chevron_shadow {
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.15);
}

.chevron_border {
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
}

.title__wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}
.cards-slider__actions {
  margin-top: 20px;
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cards-slider__actions .slider__controls {
  margin-left: auto;
}
.cards-slider .card {
  margin: 0 7px;
}
.cards-slider > .slick-list {
  margin: 0 -7px;
}

.tabs-basic {
  display: flex;
  padding: 3px;
  align-items: flex-start;
  border-radius: 900px;
  background: var(--secondary-ui-light-grey, #f3f4f6);
  flex-shrink: 0;
}

.tab-basic {
  display: flex;
  padding: 13px 26px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 900px;
  opacity: 0.8;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 18.2px */
  font-family: "Golos Text";
}
.tab-basic.active {
  background: var(--secondary-ui-white, #fff);
  color: var(--primary-brand-pink, #f00a6e);
  font-weight: 600;
}
.tab-basic:hover {
  color: var(--primary-brand-pink, #f00a6e);
}

.card {
  border-radius: 12px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  background: var(--secondary-ui-white, #fff);
  position: relative;
}
.card:hover {
  border: 1px solid transparent;
  background: linear-gradient(white, white) padding-box, linear-gradient(90deg, #883be1, #ff69a4) border-box;
}
.card__labels {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 5px;
  top: 12px;
  left: 12px;
  z-index: 1;
}
.card__label {
  display: flex;
  padding: 0 6px;
  justify-content: center;
  align-items: center;
  gap: 2px;
  border-radius: 6px;
  height: 19px;
}
.card__label_new {
  border: 1px solid var(--secondary-ui-green, #5cb975);
  color: var(--secondary-ui-green, #5cb975);
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
  line-height: 149%; /* 16.39px */
  background: var(--secondary-ui-white, #fff);
}
.card__label_hit {
  color: var(--primary-brand-pink, #f00a6e);
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: 149%; /* 14.9px */
  border: 1px solid transparent;
  background: linear-gradient(white, white) padding-box, linear-gradient(90deg, #883be1, #ff69a4) border-box;
}
.card__label_hit svg {
  width: 10px;
  height: auto;
}
.card__fav {
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 0 10px;
  border-bottom: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  border-left: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  display: inline-flex;
  padding: 12px;
  align-items: center;
  gap: 10px;
  z-index: 1;
  background: #fff;
}
.card__fav svg {
  width: 16px;
  height: auto;
  opacity: 0.5;
}
.card__fav:hover svg {
  opacity: 1;
}
.card__fav:hover svg path {
  fill: #f00a6e;
}
.card__imgs {
  width: 100%;
  aspect-ratio: 82/73;
}
.card__imgs .slick-list {
  height: 100%;
}
.card__imgs .slick-track {
  height: 100%;
}
.card__imgs .slick-dots {
  justify-content: center;
  position: absolute;
  bottom: 6px;
  padding: 0;
  gap: 12px;
  width: 100%;
}
.card__imgs .slick-dots li {
  flex-shrink: 0;
}
.card__imgs .slick-dots button {
  height: 4px;
  width: 4px;
  background: var(--secondary-ui-dark-grey, #7d7e88);
}
.card__imgs .slick-dots .slick-active {
  background: transparent;
  width: 4px;
}
.card__imgs .slick-dots .slick-active button {
  background: #ffb143;
  opacity: 1;
}
.card__img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.card__content {
  padding: 12px;
}
.card__name {
  margin-bottom: 4px;
  display: -webkit-box;
  min-height: 44px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  align-self: stretch;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 135%; /* 20.25px */
}
.card__reviews {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 6px;
}
.card__reviews-rating {
  display: flex;
  align-items: flex-start;
  gap: 1px;
}
.card__reviews-rating svg {
  width: 16px;
  height: auto;
}
.card__reviews-quant {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 16.8px */
}
.card__spec {
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-bottom: 6px;
}
.card__spec-item {
  display: flex;
  align-items: center;
  gap: 3px;
}
.card__spec-label {
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 16.8px */
}
.card__spec-value {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 16.8px */
}
.card__prices {
  display: flex;
  gap: 5px;
  align-items: center;
}
.card__price-bottom {
  display: flex;
  align-items: center;
  gap: 5px;
}
.card__price {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 145%; /* 29px */
}
.card__price-old {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  text-decoration-line: line-through;
}
.card__discount {
  display: flex;
  padding: 1px 3px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background: var(--secondary-ui-green, #5cb975);
  color: var(--secondary-ui-white, #fff);
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: 149%; /* 14.9px */
}
.card__add {
  margin-top: 10px;
  width: 100%;
  display: flex;
  padding: 13px 10px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  border-radius: 10px;
  background: var(--secondary-ui-light-grey, #f3f4f6);
  color: var(--secondary-ui-black, #292a35);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 18.2px */
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}
.card__add svg {
  width: 18px;
  height: auto;
  transition: 0.3s;
  opacity: 0.4;
}
.card__add:hover {
  color: var(--secondary-ui-white, #fff);
}
.card__add:hover svg {
  opacity: 0.4;
}
.card__add:hover svg path {
  fill: #fff;
}
.card__add::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  opacity: 0;
  transition: opacity 0.3s;
  background: radial-gradient(127.53% 48.48% at 81.42% 120.37%, #fdd796 0%, rgba(255, 147, 83, 0) 100%), linear-gradient(103deg, #883be1 -9.65%, #ff69a4 132.05%), linear-gradient(90deg, #883be1 0.02%, #ff69a4 100%);
}
.card__add:hover::before {
  opacity: 1;
}
.card__add svg, .card__add span {
  position: relative;
  z-index: 1;
}

.card_horiz {
  display: flex !important;
  gap: 0px;
  align-items: center;
}
.card_horiz .card__imgs {
  width: 159px;
  height: auto;
  aspect-ratio: 159/142;
}
.card_horiz .card__content {
  display: flex;
  align-items: center;
  gap: 12px;
}
.card_horiz .card__btns button {
  padding: 7px 14px;
}
.card_horiz .card__prices {
  flex-direction: column;
  align-items: start;
  gap: 0;
}
.card_horiz .card__fav-fill {
  border-radius: 10px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  display: flex;
  align-items: center;
  gap: 7px;
  margin-top: 4px;
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 16.9px */
  white-space: nowrap;
}
.card_horiz .card__price-bottom {
  display: flex;
  gap: 5px;
  align-items: center;
}
.card_horiz .card__center {
  flex-grow: 1;
}
.card_horiz .card__name {
  font-size: 14px;
  min-height: 42px;
}
.card_horiz .card__price {
  font-size: 18px;
}
.card_horiz .card__add {
  margin-top: 7px;
}

.views__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.views {
  padding-bottom: 60px;
}

.views-slider > .slick-list {
  margin: 0 -8px;
}
.views-slider .card {
  margin: 0 8px;
}

.descr-page {
  padding-bottom: 60px;
  position: relative;
  overflow: hidden;
  background: #fff;
}
.descr-page__container {
  display: flex;
  align-items: flex-end;
  gap: 60px;
}
.descr-page__title {
  max-width: 650px;
  margin-bottom: 10px;
}
.descr-page__title span {
  color: var(--secondary-ui-dark-grey, #7d7e88);
}
.descr-page__title br {
  display: none;
}
.descr-page__text {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
}
.descr-page__text p:not(:last-child) {
  margin-bottom: 11px;
}
.descr-page__text p:nth-child(2) {
  display: -webkit-box;
  -webkit-line-clamp: 3; /* сколько строк */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.descr-page__btn {
  margin-top: 15px;
}
.descr-page__logo {
  width: 253px;
  height: auto;
}
.descr-page__bg {
  position: absolute;
  right: 0;
  bottom: -426.326px;
  width: 758px;
  height: auto;
  mix-blend-mode: hard-light;
}

.header__mob {
  display: none;
}

.show-mob-fl {
  display: none !important;
}

.show-tabl-fl {
  display: none !important;
}

.scroll-block {
  overflow-x: auto;
  scrollbar-width: none;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: -20px;
  margin-right: -20px;
}

.catalog-menu {
  padding: 30px 0;
  border-top: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  background: var(--secondary-ui-white, #fff);
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 4;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
}
.catalog-menu.show {
  opacity: 1;
  visibility: visible;
}
.catalog-menu__container {
  display: flex;
  align-items: start;
  gap: 20px;
}
.catalog-menu__col {
  width: 18.6%;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.catalog-menu__submenu {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}
.catalog-menu__submenu_one {
  align-items: center;
}
.catalog-menu__submenu-img {
  width: 70px;
  aspect-ratio: 1/1;
  border-radius: 10px;
}
.catalog-menu__submenu-title {
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 135%; /* 20.25px */
  margin-bottom: 10px;
}
.catalog-menu__submenu-title svg {
  display: none;
}
.catalog-menu__submenu-items {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 6px;
}
.catalog-menu__submenu-item {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  opacity: 0.6;
}
.catalog-menu__submenu-item a:hover {
  color: var(--primary-brand-pink, #f00a6e);
}
.catalog-menu__submenu-item_all {
  color: var(--primary-brand-pink, #f00a6e);
  opacity: 1;
  border-bottom: 1px solid rgba(194, 21, 96, 0.3);
}

.panel {
  display: none;
}

.menu-mob {
  display: none;
}

.menu-mob__bott {
  display: none;
}

@media (max-width: 1350px) {
  .header__init-descr,
  .header__init-divid {
    display: none;
  }
  .footer__bottom-content {
    width: 73%;
  }
}
@media (max-width: 1250px) {
  .catalog-menu__submenu-img {
    width: 40px;
  }
  .catalog-menu__container {
    justify-content: space-between;
    gap: 10px;
  }
}
@media (max-width: 1150px) {
  .h1 {
    font-size: 50px;
  }
  .h2 {
    font-size: 32px;
  }
  .h3 {
    font-size: 30px;
  }
  .h4 {
    font-size: 28px;
  }
  .h5 {
    font-size: 22px;
  }
  .container {
    padding: 0 16px;
  }
  .hide-tabl {
    display: none !important;
  }
  .show-tabl-fl {
    display: flex !important;
  }
  .btn {
    padding: 16px 18px;
    font-size: 14px;
  }
  .header__contacts-right {
    flex-direction: column;
    align-items: end;
    gap: 2px;
  }
  .header__nav {
    gap: 10px;
  }
  .header__nav-link {
    font-size: 11px;
  }
  .header__phone-link {
    font-size: 12px;
  }
  .header__init {
    padding-right: 10px;
  }
  .header__location {
    padding-left: 10px;
  }
  .header__action {
    width: 78px;
    gap: 5px;
  }
  .header__action-text {
    font-size: 11px;
  }
  .header__logo {
    width: 90px;
    height: auto;
  }
  .header__catalog-btn {
    font-size: 12px;
    margin-left: 10px;
    padding: 13px 14px;
  }
  .header__catalog-btn svg {
    width: 18px;
  }
  .header__location-city {
    font-size: 14px;
  }
  .header__location-address {
    font-size: 12px;
  }
  .header__catalog-btn-wrap {
    padding: 0 14px;
  }
  .header__location {
    margin-left: 4px;
  }
  .card__name {
    font-size: 13px;
    min-height: 50px;
    -webkit-line-clamp: 3;
  }
  .tab-basic {
    padding: 8px 10px;
    font-size: 11px;
  }
  .slider__controls {
    gap: 6px;
  }
  .slider__control {
    padding: 9px 12px;
  }
  .slider__control svg {
    width: 16px;
    height: auto;
  }
  .footer__top-descr {
    display: none;
  }
  .footer__submenu-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0;
  }
  .footer__submenu-title svg {
    display: block;
    flex-shrink: 0;
    gap: 10px;
    transition: 0.2s;
    opacity: 0.3;
  }
  .footer__submenu-title.active svg {
    transform: rotate(180deg);
  }
  .footer__menu {
    flex-direction: column;
    gap: 8px;
  }
  .footer__col:last-child {
    max-width: 100%;
  }
  .footer__col {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }
  .footer__submenu-items {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.2s;
  }
  .footer__submenu-item:first-child {
    margin-top: 6px;
  }
  .footer__submenu:not(:first-child) {
    margin-top: 0;
  }
  .footer__phone {
    font-size: 16px;
  }
  .footer__btn {
    margin-right: 15px;
    font-size: 13px;
    width: auto;
    white-space: nowrap;
  }
  .footer__top-right {
    gap: 25px;
  }
  .scroll-block {
    padding-left: 16px;
    padding-right: 16px;
    margin-left: -16px;
    margin-right: -16px;
  }
  .card_horiz .card__imgs {
    width: 119px;
  }
  .card__reviews-rating_mob {
    gap: 2px;
    align-items: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 16.8px */
  }
  .card__horiz {
    gap: 7px;
  }
  .footer__bottom-container {
    flex-direction: column;
    align-items: start;
  }
  .footer__copyright {
    max-width: 100%;
    margin-bottom: 10px;
  }
  .footer__bottom-content {
    width: 100%;
    flex-wrap: wrap;
    gap: 10px;
  }
  .footer__bottom-links {
    margin-right: 0;
  }
  .footer__bottom-adult {
    width: 245px;
  }
}
@media (max-width: 790px) {
  .header__top {
    display: none;
  }
  .header__main {
    display: none;
  }
  .header__mob {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--secondary-ui-light-grey, #F3F4F6);
  }
  .header__mob-btn {
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .header__mob-btn svg {
    width: 20px;
    height: auto;
  }
  .header__mob-btn:first-child {
    border-right: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  }
  .header__mob-btn:last-child {
    border-left: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  }
  .header__mob-menu .header__mob-active {
    display: none;
  }
  .header__mob-menu.active .header__mob-active {
    display: block;
  }
  .header__mob-menu.active .header__mob-inactive {
    display: none;
  }
  .header__logo {
    width: 99px;
  }
  .descr-page {
    padding-bottom: 40px;
  }
  .descr-page__container {
    align-items: center;
    flex-direction: column;
    gap: 25px;
  }
  .panel {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 12px 12px 0 0;
    background: var(--secondary-ui-white, #fff);
    box-shadow: 0 -5px 25px 0 rgba(0, 0, 0, 0.17);
    z-index: 6;
  }
  .panel .header__action {
    flex: 1 1 0;
    width: auto;
    gap: 0;
    padding: 6px 0;
    font-size: 10px;
    font-weight: 500;
    line-height: 150%;
  }
  .catalog-menu {
    padding-top: 0;
    padding-bottom: 182px;
    overflow: auto;
    max-height: calc(100 * var(--vh) - 52px);
    top: 97%;
  }
  .catalog-menu__container {
    flex-direction: column;
    align-items: start;
    gap: 0;
  }
  .catalog-menu__submenu-items {
    overflow: hidden;
    max-height: 0;
    transition: 0.3s;
  }
  .catalog-menu__col {
    width: 100%;
    gap: 0;
  }
  .catalog-menu__submenu-img {
    width: 42px;
  }
  .catalog-menu__submenu {
    gap: 10px;
  }
  .catalog-menu__submenu-item:first-child {
    margin-top: 9px;
  }
  .catalog-menu__submenu-title {
    margin-bottom: 0;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  .catalog-menu__submenu-title svg {
    display: block;
  }
  .catalog-menu__submenu_one .catalog-menu__submenu-title {
    margin-top: 0;
  }
  .catalog-menu__submenu {
    transition: 0.2s;
    padding: 13px 16px;
    border-bottom: 1px solid var(--secondary-ui-light-grey, #F3F4F6);
  }
  .catalog-menu__submenu svg {
    transition: 0.2s;
  }
  .catalog-menu__submenu svg path {
    transition: 0.2s;
  }
  .catalog-menu__submenu.active {
    background: var(--secondary-ui-light-grey, #F3F4F6);
  }
  .catalog-menu__submenu.active svg {
    transform: rotate(180deg);
  }
  .catalog-menu__submenu.active svg path {
    stroke: #F00A6E;
  }
  .catalog-menu__submenu.active .catalog-menu__submenu-title {
    color: #F00A6E;
  }
  .catalog-menu__submenu-list {
    width: 100%;
  }
  .catalog-menu .container {
    padding: 0;
  }
  .menu-mob {
    position: fixed;
    top: 51px;
    left: 0;
    width: 100%;
    padding-bottom: 182px;
    overflow: auto;
    background: #fff;
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    display: block;
    max-height: calc(100 * var(--vh) - 52px);
    border-top: 1px solid var(--secondary-ui-light-grey, #F3F4F6);
  }
  .menu-mob.show {
    opacity: 1;
    visibility: visible;
  }
  .menu-mob__link {
    display: block;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%; /* 20.25px */
    padding: 17px 16px;
    border-bottom: 1px solid var(--secondary-ui-light-grey, #F3F4F6);
  }
  .menu-mob__link:first-child {
    border-top: 1px solid var(--secondary-ui-light-grey, #F3F4F6);
  }
  .header__catalog-btn-mob {
    padding: 17px 16px;
    width: auto;
  }
  .header__catalog-btn {
    width: max-content;
    margin-left: 0;
    justify-content: center;
  }
  .header__location {
    margin-left: 0;
    padding: 13px 14px;
  }
  .menu-mob__bott {
    display: block;
    padding: 16px 16px 70px 16px;
    z-index: 4;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: var(--secondary-ui-light-grey, #F3F4F6);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
  }
  .menu-mob__bott.show {
    opacity: 1;
    visibility: visible;
  }
  .menu-mob__top {
    margin-bottom: 12px;
    display: flex;
    align-items: center;
    gap: 12px;
    align-self: stretch;
    justify-content: space-between;
  }
  .menu-mob__bottom {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .menu-mob__socials {
    display: flex;
    align-items: center;
    gap: 6px;
  }
  .menu-mob__btn {
    display: flex;
    padding: 10px 11px;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: linear-gradient(#F3F4F6, #F3F4F6) padding-box, linear-gradient(90deg, #883be1, #ff69a4) border-box;
    border: 1px solid transparent;
    width: max-content;
  }
  .header__phone-link {
    font-size: 14px;
  }
  .header__phone-link_mail span {
    color: var(--secondary-ui-blue, #49536C);
    border-bottom: 1px solid rgba(73, 83, 108, 0.3);
  }
  .footer__btn {
    display: none;
  }
  .footer__contacts {
    gap: 15px;
  }
  .footer__top-left {
    width: auto;
  }
  .footer__note {
    padding-bottom: 60px;
  }
}
@media (max-width: 700px) {
  .footer__btn {
    display: none;
  }
  .footer__contacts {
    width: 100%;
  }
}
@media (max-width: 576px) {
  .h1 {
    font-size: 27px;
  }
  .h2 {
    font-size: 22px;
    line-height: 137%;
  }
  .h3 {
    font-size: 20px;
  }
  .h4 {
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 36.4px */
  }
  .h5 {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 26px */
  }
  .hide-mob {
    display: none !important;
  }
  .cards-section__title {
    font-size: 22px;
  }
  .btn {
    padding: 13px 16px;
    gap: 6px;
    border-radius: 10px;
    box-shadow: none;
    font-size: 13px;
    line-height: 130%; /* 20.25px */
  }
  .btn svg {
    width: 18px;
  }
  .btn-med {
    padding: 10px 11px;
    gap: 5px;
  }
  .show-mob-fl {
    display: flex !important;
  }
  .slick-dots {
    padding: 15px 0;
  }
  .slick-dots button {
    width: 4px;
    height: 4px;
  }
  .slick-dots .slick-active {
    width: 12px;
  }
  .title__wrap .chevron {
    padding: 4px 10px;
  }
  .cards-slider__actions {
    margin-top: 12px;
    margin-bottom: 20px;
  }
  .cards-slider .card {
    margin: 0 5px;
  }
  .cards-slider > .slick-list {
    margin: 0 -5px;
  }
  .tab-basic {
    flex-shrink: 0;
    padding: 10px 17px;
    font-size: 13px;
  }
  .card__labels {
    gap: 3px;
  }
  .card__label {
    padding: 0 3px;
    gap: 1.5px;
    border-radius: 5px;
    height: 17px;
  }
  .card__label_new {
    font-size: 10px;
  }
  .card__label_hit {
    font-size: 9px;
  }
  .card__fav {
    padding: 8px;
  }
  .card__fav svg {
    width: 12px;
  }
  .card__imgs {
    aspect-ratio: 159/142;
  }
  .card__imgs .slick-dots {
    bottom: 7px;
  }
  .card__content {
    padding: 6px 8px 8px;
  }
  .card__name {
    min-height: 50px;
    -webkit-line-clamp: 3;
    font-size: 13px;
    line-height: 130%; /* 20.25px */
  }
  .card__reviews-rating_mob {
    gap: 2px;
    align-items: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 16.8px */
  }
  .card__reviews {
    gap: 8px;
    margin-bottom: 4px;
  }
  .card__spec {
    display: none;
  }
  .card__prices {
    gap: 0;
    flex-direction: column;
    align-items: start;
  }
  .card__price {
    font-size: 17px;
    line-height: 140%;
  }
  .card__price-old {
    font-size: 12px;
    line-height: 140%;
  }
  .card__add {
    margin-top: 0;
    width: 44px;
    aspect-ratio: 1;
  }
  .card__add span {
    display: none;
  }
  .card__bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
  }
  .card_horiz {
    gap: 2px;
  }
  .card_horiz .card__imgs {
    width: 119px;
    aspect-ratio: 119/106;
  }
  .card_horiz .card__content {
    flex-direction: column;
    gap: 0;
  }
  .card_horiz .card__name {
    -webkit-line-clamp: 2;
    min-height: 34px;
    font-size: 13px;
  }
  .card_horiz .card__btns {
    display: flex;
    flex-direction: row-reverse;
    gap: 4px;
  }
  .card_horiz .card__btns button {
    padding: 7px 12px;
    width: auto;
    aspect-ratio: auto;
  }
  .card_horiz .card__btns button svg {
    width: 16px;
    height: auto;
  }
  .card_horiz .card__btns .card__add {
    margin-top: 0;
  }
  .card_horiz .card__right {
    display: flex;
    align-items: center;
    gap: 7px;
    justify-content: space-between;
    width: 100%;
  }
  .card_horiz .card__price {
    font-size: 15px;
  }
  .card_horiz .card__fav-fill {
    margin-top: 0;
  }
  .card_horiz .card__price-old {
    font-size: 11px;
  }
  .card_horiz .card__discount {
    font-size: 9px;
  }
  .card_horiz .card__labels {
    top: 8px;
    left: 8px;
  }
  .slider__control {
    padding: 13px 21px;
  }
  .slider__control svg {
    width: 18px;
  }
  .views {
    padding-bottom: 40px;
    overflow: hidden;
  }
  .views-slider > .slick-list {
    margin: 0 -5px;
    overflow: visible;
  }
  .views-slider .card {
    margin: 0 5px;
  }
  .descr-page {
    padding-bottom: 40px;
  }
  .descr-page__container {
    align-items: center;
    flex-direction: column;
    gap: 25px;
  }
  .descr-page__title {
    max-width: 100%;
  }
  .descr-page__title br {
    display: block;
  }
  .descr-page__text {
    font-size: 13px;
    line-height: 130%; /* 21px */
  }
  .descr-page__text p:not(:last-child) {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* сколько строк */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .descr-page__text p:nth-child(2) {
    display: none;
  }
  .descr-page__btn {
    margin-top: 8px;
  }
  .descr-page__logo {
    width: 210px;
  }
  .descr-page__bg {
    right: -74.73px;
    bottom: -157.602px;
    width: 387.108px;
  }
  .cards-slider__actions-wrap {
    position: relative;
  }
  .cards-slider__actions-wrap::after {
    content: "";
    position: absolute;
    width: 55px;
    height: 100%;
    right: -16px;
    top: 0;
    background: linear-gradient(270deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
  }
  .cards-slider__actions {
    overflow-x: auto;
    scrollbar-width: none;
    padding-left: 16px;
    padding-right: 16px;
    margin-left: -16px;
    margin-right: -16px;
  }
  .slider__controls-mob {
    margin-top: 20px;
    gap: 8px;
    justify-content: center;
  }
  .footer__copyright {
    max-width: 330px;
    text-align: center;
  }
  .footer__bottom-content {
    flex-direction: column;
    align-items: center;
  }
  .footer__bottom-container {
    align-items: center;
  }
  .footer__note-text {
    font-size: 10px;
  }
  .footer__bg {
    display: none;
  }
  .footer__top-content {
    flex-direction: column;
    gap: 15px;
    align-self: stretch;
  }
  .footer__top-left {
    justify-content: space-between;
    width: 100%;
  }
  .footer__top-right, .footer__contacts {
    justify-content: space-between;
    width: 100%;
  }
  .footer__top {
    padding-bottom: 20px;
  }
  .footer {
    padding-top: 20px;
  }
  .footer__menu-wrap {
    padding: 20px 0;
  }
  .header__catalog-btn {
    width: 100%;
  }
  .descr-page__title {
    font-size: 18px;
  }
  .footer__logo {
    width: 55px;
  }
  .footer__city span {
    font-size: 15px;
  }
  .footer .footer__shops {
    font-size: 12px;
  }
  .footer .footer__shedule {
    font-size: 12px;
  }
  .footer .footer__phone svg {
    width: 17px;
  }
  .footer__submenu-item a {
    font-size: 13px;
  }
  .footer__submenu-items {
    gap: 6px;
  }
  .footer__submenu-title {
    font-size: 15px;
  }
  .payments {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .payments__list {
    width: 175px;
  }
  .menu-mob__top {
    gap: 23px;
  }
  .menu-mob__btn {
    width: auto;
    flex-grow: 1;
  }
}